查看: 338|回复: 0
收起左侧

[系统] .Net framework 4.x有必要所有版本全都装吗?为什么Windows Update无法安装?

[复制链接]
chncwk
发表于 2017-9-9 07:02:26 | 显示全部楼层 |阅读模式
本帖最后由 chncwk 于 2017-9-9 07:04 编辑

每次Windwos Update都提示这三个版本是必须安装的,之前通过其他软件已装有4.51。
安装最新版本后,旧版本可以卸载吗?
未标题-1.png
点击安装后却出现643错误
未标题-2.png
查看详细信息不知所云。
未标题-3.png

您需要登录后才可以回帖 登录 | 快速注册

本版积分规则

手机版|杀毒软件|软件论坛|优惠券| 卡饭论坛

Copyright © KaFan  KaFan.cn All Rights Reserved.

Powered by Discuz! X3.3( 苏ICP备07004770号 ) GMT+8, 2017-9-27 05:41 , Processed in 0.125617 second(s), 8 queries , MemCache On.

快速回复 返回顶部 返回列表